oum_support.support:
  title: "Get support"
  description: "Open Up Media's support pages"
  menu_name: admin
  parent: system.admin
  route_name: oum_support.modal
  weight: 100
  options:
    attributes:
      class: 
        - use-ajax
      data-dialog-type: modal
      data-dialog-options: '[{"width":"50%"}]'
